Subject: RE: Mid Year PRC Meetings
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 17 Apr 2001 08:56:36 -0700 (PDT)

Sheila, Stephanie has reminded me of an event that conflicts with June 7 & 8. However, June 4 or June 5 would seem to work. Jim

 -----Original Message-----
From: 	Walton, Sheila  
Sent:	Tuesday, April 17, 2001 9:29 AM
To:	Derrick Jr., James; Walls Jr., Rob
Cc:	Harris, Stephanie J
Subject:	RE: Mid Year PRC Meetings

Jim, I will check with the General Counsel of the various Enron companies and see if Thursday, June 7th or Friday, June 8th is agreeable.  This will give us some time to review the Corporate Legal employees that will be discussed in this meeting and also give the Business Units some time to gather their feedback.  Will let you know.  Thanks.

Sheila Walton 

 -----Original Message-----
From: 	Derrick Jr., James  
Sent:	Tuesday, April 17, 2001 8:50 AM
To:	Walls Jr., Rob; Walton, Sheila
Cc:	Harris, Stephanie J
Subject:	FW: Mid Year PRC Meetings

I am currently available the week of June 4.  With respect to Corporate Legal, and subject to your thoughts, I suggest we meet with Rex Rogers and Chuck Cheek. Jim

 -----Original Message-----
From: 	Walton, Sheila  
Sent:	Monday, April 16, 2001 6:44 PM
To:	Derrick Jr., James; Walls Jr., Rob
Subject:	Mid Year PRC Meetings

Jim and Rob,

As you know, mid-year 2001 PRC is right around the corner and the scheduled meeting dates are be  from June 4-29th.  Please let me know 2 or 3 meeting dates when you would be available to have your Mid Year PRC meeting.  We would need to schedule a date for Corporate Legal and also a date to discuss the functional legal professionals throughout Enron.  I would also need to know what committee members we would need to invite for the Corporate Legal meeting.  I have a list of attendees from last year end PRC meeting.  I will send you those names for your revisions. 

Please let me know as soon as possible the preferred dates and start times so that we can avoid conflict when trying to schedule other meetings.  If you have any questions, please feel free to contact me at 3-0649.  

Thanks,
Sheila Walton